{% extends "_layout"%} {% block title %}
<title>{{ siteName }}| Inicio</title> {% endblock %} {% block content %}

<!-- TEXT SLIDER -->
{% set background =
craft.assets.volume('miscellaneous').filename('background*')[0] %} {% set
sliderItems = craft.entries.section('slider').all() %}
<div class="background-home">
  <img
    class="d-block w-100"
    src="{{background.url}}"
    alt="{{background.filename}}"
  />
  <div class="background-home-caption">
    <div class="owl-carousel owl-theme">
      {%for sliderItem in sliderItems %}
      <div class="item">
        <h1 class="font-weight-bold">{{ sliderItem.sliderTitle }}</h1>
        <p class="mt-3">{{ sliderItem.sliderCaption }}</p>

        <a href="#" class="mt-lg-2 btn btn-lg p-1 p-lg-3 btn-outline-dark rounded-0" data-whatsapp="Necesito informes para comprar una casa">
          <i class="fas fa-envelope"></i> Envíanos un mensaje
        </a>
      </div>
      {% endfor %}
    </div>
  </div>
</div>
<!-- END TEXT SLIDER -->






<section id="description" class="py-5 description-section container-fluid">
  <div class="row justify-content-center text-center text-light">
    <div class="col-10 col-lg-6">
      <p>
        En
        <span class="font-weight-bold">Kurgan Real Estate Inmobiliaria</span>
        estamos ocupados en ofrecerte la mejor oferta en vivienda,
      </p>
      <p class="my-lg-5">
        para que tu inversión obtenga la mejor plusvalía, así como brindarte la
        seguridad patrimonial para ti y tu familia.
      </p>

      <p>
        <span class="font-weight-bold">
          Ofrecemos hogares de acuerdo a tus necesidades</span
        >, con el mejor precio en la
        <span class="font-weight-bold">ciudad de Querétaro</span>.
      </p>

      <p class="my-lg-5">
        Seriedad, honradez, y la mejor atención porque en Kurgan sabemos de la
        importancia que tiene la seguridad y el bienestar de nuestros socios,
        proveedores y clientes.
      </p>
    </div>
  </div>
</section>
<!-- END DESCRIPTION -->

<!-- ABOUT US -->
{% set mision = craft.assets.volume('miscellaneous').filename('mision*')[0] %}
{% set vision = craft.assets.volume('miscellaneous').filename('vision*')[0] %}
{% set valores = craft.assets.volume('miscellaneous').filename('valores*')[0] %}

<section id="about-us" class="py-5 container-fluid">
  <div class="row justify-content-center">
    <div class="col-10 col-lg-8">
      <h1 class="font-weight-bold text-center">¿Quiénes somos?</h1>
      <div class="row text-justify text-lg-center about-description">
        <p class="mt-5">
          Kurgan Real Estate Inmobiliaria es una empresa dedicada a ofrecerte la
          mejor oferta en vivienda de la ciudad, buscando siempre otorgar la
          mejor relación precio-vivienda. En Kurgan ofrecemos servicios de
          calidad y confianza para que obtengas la mejor inversión en vivienda.
        </p>
      </div>

      <div class="row text-center mt-4">
        <div
          class="col-12 col-lg-4 modal-item"
          data-title="Misión"
          data-text="Ofertar a nuestros clientes la mejor vivienda de acuerdo a su presupuesto y necesidades, procurando que las partes involucradas queden satisfechas con su compra/venta, además de brindar un servicio rápido y de calidad."
        >
          <img src="{{mision.url}}" alt="" />
          <h3 class="mt-3 font-weight-bold">Misión</h3>
        </div>
        <div
          class="col-12 col-lg-4 my-3 my-lg-0 modal-item"
          data-title="Visión"
          data-text="Ser la mejor inmobiliaria en el estado de Querétaro, ofertando nuevos y mejores servicios dentro del mercado de bienes raíces."
        >
          <img src="{{vision.url}}" alt="" />
          <h3 class="mt-3 font-weight-bold">Visión</h3>
        </div>
        <div
          class="col-12 col-lg-4 modal-item"
          data-title="Valores"
          data-text="Responsabilidad, Compromiso, Honestidad, Ética"
        >
          <img src="{{valores.url}}" alt="" />
          <h3 class="mt-3 font-weight-bold">Valores</h3>
        </div>
      </div>
    </div>
  </div>
</section>

<!-- END ABOUT US -->

<!-- HOUSES SELL -->
<section id="venta-casas" class="py-5 container-fluid text-light bg-dark-grey">
  <div class="row justify-content-center text-center ">
    <div class="col-12 col-lg-8">
      <h1 class="font-weight-bold text-center">Venta de casas</h1>
      <p class="mt-5">Los mejores precios y planes para adquirir tu hogar.</p>
      <p class="my-3">La mejor relación precio-inversión.</p>
      <p>¡La mejor plusvalía para tu inversión!</p>

      <a  class="btn btn-light text-dark rounded-0 btn-lg mt-4 p-3 font-weight-bold" data-whatsapp="Asesoria gratuita">
        Te asesoramos de forma gratuita
      </a>
    </div>
  </div>
</section>

<!-- END HOUSES SELL -->

<!-- MODAL MISION,VISIOM -->
<div class="container-fluid d-none" id="slideModal">
  <div class="col-12">
    <div class="modal-content rounded-0 border-0 border-dark border-top">
      <div class="modal-header bg-dark text-white rounded-0">
        <h2 class="modal-title"></h2>
        <button
          type="button"
          class="close closeSlideModal"
          data-dismiss="modal"
          aria-label="Close"
        >
          <span aria-hidden="true" class="text-white">&times;</span>
        </button>
      </div>
      <div class="modal-body py-5 text-center text-lg-justify"><p></p></div>
      <div class="modal-footer">
        <button
          type="button"
          class="btn btn-outline-dark btn-lg rounded-0 closeSlideModal"
        >
          Salir
        </button>
      </div>
    </div>
  </div>
</div>
<!-- END MODAL -->

{% endblock %} {% block styles %} {% endblock %} {% block scripts %}
<script
  type="text/javascript"
  src="{{siteUrl}}{{ mix('js/index.js') }}"
></script>
{% endblock %}
